Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/13554/?format=api
{
"ob_id": 13554,
"uuid": "a43811113d494e0a892b18890a3226c7",
"title": "Network for the Detection of Atmospheric Composition Change Ground Stations",
"abstract": "The Network for the Detection of Atmospheric Composition Change (NDACC) Ground Stations include; Aberdeen, Arrival, Bremen, Eureka, Hilo, Kittpeak, Maunakea, Ohp, Punta, Scoresby, Tarawa, Wallops, Aberyst, Bandung, Briancon, Fairbank, Hohenpei, Lannemez, Maunaloa, Onsala, Resolute, Scott, Thule, Wollong, Alert, Barcroft, Debilt, Faraday, Huntsville, Laramie, Mcmurdo, Palmer, Reunion, Seoul, Tmo, Wollongong, Alicespr, Barrow, Dikson, Gallegos, Issykkul, Lauder, Mildura, Paramari, Sodanky, Toronto, Yakutsk, Altzomoni, Baura, Dixion, Garmisch, Izana, Legionow, Minneapolis, Payerne, Sonnblick, Tsukuba, Zhigansk, Bauru, Jungfra, Lerwick, Moshiri, Polarste, Rikubets, Spole, Uccle, Zugspitz, Andoya, Bern, Dumont, Harestua, Kerguele, Lindenbg, Natal, Prague, Rothera, Sstromf, Ushuaia, Zvenigor, Arkhan, Bordeaux, Enzersdorf, Kiruna, Londonca, Neumayer, Praha, Salekhar, Summit, valentia, Arosa, Boulder, Esrange, Heiss, Kiso, Macquari, Nyalsund, Prestwi, Samoa, Syowa and Vdascq\r\n",
"keywords": "",
"identifier_set": [],
"platformType": "station_group",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}